.experiencelanding .margin-top-4-row {
  margin: 0;
}
.experiencelanding #page-content-wrapper .img-fluid {
  border-radius: 5px;
  margin: 0 0 3px 0;
}
.experiencelanding .callout-wrapper .text-alignment .span5.pull-left .btn-link a {
  background: #fff;
  border-radius: 3px;
  box-shadow: 3px 3px 4px #666;
  color: #0265b3;
  font: 16px Avenir Next W01 Light;
  margin: -13px 0 0 426px;
  padding: 7px 20px;
}
.experiencelanding .callout-wrapper .text-alignment .span5.pull-left .btn-link a:hover {
  background: #0265b3;
  color: #fff;
}
.experiencelanding .callout-wrapper .text-alignment .span5.pull-left .btn-link a:after {
  color: #a9cfea;
  content: ">";
  position: relative;
  top: 1px;
}
.experiencelanding .callout-wrapper {
  padding: 0 0 30px;
}
.experiencelanding .margin-top-4-row .callout-seprator {
  border: 2px solid #d0dae2;
  border-radius: 7px;
  height: 261px !important;
  width: 300px;
  margin: 0 20px 0 0;
  position: relative;
}
.experiencelanding .margin-top-4-row .callout-seprator img {
  border-radius: 5px;
  width: 100%;
}
.experiencelanding .margin-top-4-row .callout-seprator:nth-child(5) {
  margin: 0;
}
.experiencelanding .callout-wrapper .btn-link a {
  color: #0265b3;
  font: 16px Avenir Next W01 Light;
  text-transform: inherit;
  position: absolute;
  top: 173px;
  left: 20px;
}
.experiencelanding .callout-wrapper .btn-link a:after {
  color: #a9cfea;
  content: ">";
  padding-left: 5px;
}
.experiencelanding .callout-wrapper .btn-link:hover a,
.experiencelanding .callout-wrapper .btn-link:hover a:after {
  color: #d72c90;
}
.experiencelanding .callout-wrapper .btn-link a:hover {
  color: #d72c90;
  text-decoration: none;
}
.experiencelanding .callout-wrapper .one-colum-layout .text-alignment .span7.pull-left {
  width: 100%;
}
.experiencelanding .one-colum-layout .text-alignment {
  margin: 0;
  padding: 0;
}
.experiencelanding .text-alignment .content {
  color: #2b2b2b;
  font: 13px Avenir Next W01 Light;
  margin: 121px 10px 0 20px;
}
/* instagram page - stand alone page */

/* Dark pages starts */
.cls-3e11bb1c-1c8d-4e7f-91d8-42da7796c7e2 .flexible-promo-container .background-image-container {
    text-align: center;
}
.cls-3e11bb1c-1c8d-4e7f-91d8-42da7796c7e2 #breadcrumb-wrapper {
    display: none;
}
.cls-3e11bb1c-1c8d-4e7f-91d8-42da7796c7e2 #page-header {
    display: none;
}
.cls-3e11bb1c-1c8d-4e7f-91d8-42da7796c7e2 #page-content {
    margin-top: 0 !important;
}
.cls-3e11bb1c-1c8d-4e7f-91d8-42da7796c7e2 #page-footer {
    display: none;
}
.experiencelanding.cls-3e11bb1c-1c8d-4e7f-91d8-42da7796c7e2 .margin-top-4-row .promo-nonempty {
    width: 50%;
    margin: 0 auto;
    float: none;
}
.experiencelanding.cls-3e11bb1c-1c8d-4e7f-91d8-42da7796c7e2 .margin-top-4-row .promo-nonempty .background-image-container a img {
    max-width: 100%;
}
#pagemainwrapper.experiencelanding.cls-3e11bb1c-1c8d-4e7f-91d8-42da7796c7e2 #femcarecontainer{
  display: none;
}
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 .flexible-promo-container .background-image-container {
    text-align: center;
}
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #breadcrumb-wrapper {
    display: none;
}
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #page-header {
    display: none;
}
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #page-content {
    margin-top: 0 !important;
}
.experiencelanding.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 .margin-top-4-row .promo-nonempty {
    width: 50%;
    margin: 0 auto;
    float: none;
}
.experiencelanding.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 .margin-top-4-row .promo-nonempty .background-image-container a img {
    max-width: 100%;
}
#pagemainwrapper.experiencelanding.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #femcarecontainer{
  display: none;
}
.cls-175a6242-5934-407d-92cb-5ecfd77c825b .flexible-promo-container .background-image-container {
    text-align: center;
}
.cls-175a6242-5934-407d-92cb-5ecfd77c825b #breadcrumb-wrapper {
    display: none;
}
.cls-175a6242-5934-407d-92cb-5ecfd77c825b #page-header {
    display: none;
}
.cls-175a6242-5934-407d-92cb-5ecfd77c825b #page-content {
    margin-top: 0 !important;
}
.cls-175a6242-5934-407d-92cb-5ecfd77c825b #page-footer {
    display: none;
}
.experiencelanding.cls-175a6242-5934-407d-92cb-5ecfd77c825b .margin-top-4-row .promo-nonempty {
    width: 50%;
    margin: 0 auto;
    float: none;
}
.experiencelanding.cls-175a6242-5934-407d-92cb-5ecfd77c825b .margin-top-4-row .promo-nonempty .background-image-container a img {
    max-width: 100%;
}
#pagemainwrapper.experiencelanding.cls-175a6242-5934-407d-92cb-5ecfd77c825b #femcarecontainer{
  display: none;
}

/* RITM2495414 | Sharmila | 17/02/2021 | starts */
/* AlwaysWTBH starts */
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #page-footer{
	display: block;
  /* position: relative; */
}
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #page-footer .border-top.footer-bg,
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #page-footer .social-media-links,
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #page-footer .versioned-item-container{
    display: none;
}
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #page-footer .container-wrap-footer{
   min-height: auto;
   padding: 0;
   position: relative;
}
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #page-footer .footer-bottom-border{
  position: absolute;
  bottom: -590px;
  text-align: center;
}
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #page-footer .footer-bottom-border .thumbnails li{
  display: none;
  float: none;
}
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #page-footer .footer-bottom-border .thumbnails li.item-6 a{
  border: none;
}
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #page-footer .footer-bottom-border .thumbnails li.item-6,
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #page-footer .footer-bottom-border .thumbnails li.copy-right-ccpa-bottom{
  display: inline-block;
}
/* AlwaysWTBH ends */
/* InfinityWTB starts */
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #page-footer{
  /* position: relative; */
}
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #page-footer .border-top.footer-bg,
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #page-footer .social-media-links,
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #page-footer .versioned-item-container{
    display: none;
}
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #page-footer .container-wrap-footer{
   min-height: auto;
   padding: 0;
   position: relative;
}
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #page-footer .footer-bottom-border{
  position: absolute;
  bottom: -495px;
  text-align: center;
}
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #page-footer .footer-bottom-border .thumbnails li{
  display: none;
  float: none;
}
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #page-footer .footer-bottom-border .thumbnails li.item-6 a{
  border: none;
}
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #page-footer .footer-bottom-border .thumbnails li.item-6,
.cls-a85715d7-3ade-4411-bd7d-cff9c61ce806 #page-footer .footer-bottom-border .thumbnails li.copy-right-ccpa-bottom{
  display: inline-block;
}
/* InfinityWTB ends */
/* RITM2495414 | Sharmila | 17/02/2021 | starts */